/*     1486835 : 타이틀 텍스트      */
.title__1486835__ {font-size:0}
.title__1486835__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1486835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1486835__.style_top p {padding-top:10px}
.title__1486835__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__1486835__.style_right p {padding-right:14px}
.title__1486835__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__1486835__.style_bottom p {padding-bottom:12px}
.title__1486835__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__1486835__.style_left p {padding-left:14px}
.title__1486835__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__1486835__.style_circle1 p {padding-left:18px}
.title__1486835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1486835__.style_circle2 p {padding-left:18px}
.title__1486835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1486835__ p {font-size:50px}
	.title__1486835__.style_top p:before {width:50px}
	.title__1486835__.style_right p:before {height:50px}
	.title__1486835__.style_bottom p:before {width:50px}
	.title__1486835__.style_left p:before {height:50px}
}

/*     1486845 : 공백      */
.solid_line__1486845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1486845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486845__ {height:30px}
}

/*     1487165 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__1487165__ {padding:0;}
.pm-slide_responsive__1487165__ {max-width:px;margin:0 auto;margin-bottom:20px;}
.pm-slide_responsive__1487165__ a {display:block;position:relative;border:none}
.pm-slide_responsive__1487165__ a img {border:none}
.pm-slide_responsive__1487165__ .item {position:relative}
.pm-slide_responsive__1487165__ .item img {width:100%;vertical-align:top}
.pm-slide_responsive__1487165__ .item .caption span {
	display:block;padding:10px 0 0;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:right;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.owl__controls__1487165__ {width:100%;margin:0 auto;}
#owl_dots__1487165__ {margin-bottom:15px;font-size:0;box-sizing:border-box;text-align:center}
#owl_dots__1487165__ .owl-dot {display:inline-block;border:0;padding:0;}
#owl_dots__1487165__ .owl-dot span {display:block;width:100%;height:1px;background:#ddd;transition:opacity 200ms ease}
#owl_dots__1487165__ .owl-dot.active span,
#owl_dots__1487165__ .owl-dot:hover span {height:3px;background:#1b5ca6}

#owl_nav__1487165__ {font-size:0;text-align:center;}
#owl_nav__1487165__ [class*='owl-'] {position:relative;width:20px;height:20px;line-height:20px;padding:0;border:0;background:0;font-size:0;}
#owl_nav__1487165__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:20px;color:#fff}
#owl_nav__1487165__ .owl-prev {margin-right:20px;}
#owl_nav__1487165__ .owl-prev:after {content:'';display:block;position:absolute;top:0;bottom:0;right:-15px;width:1px;height:20px;margin:auto;background:#fff;opacity:.5;}
#owl_nav__1487165__ .owl-next {margin-left:10px;}
#owl_nav__1487165__ .owl-prev:before {content:'\e600'}
#owl_nav__1487165__ .owl-next:before {content:'\e601'}
#owl_nav__1487165__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__1487165__.empty__1487165__ {padding:30px 10px;font-size:13px;text-align:center;color:#fff;}

@media all and (min-width:768px) {
    .owl__controls__1487165__ {display:table;}
    #owl_dots__1487165__ {display:table-cell;vertical-align:middle;width:100%;margin-bottom:0;}
    #owl_nav__1487165__ {display:table-cell;vertical-align:middle;}
}
@media all and (min-width:1024px) {
    .pm-slide_wrap__1487165__ {padding:0;}
    .owl__controls__1487165__ {width:1400px;}
    .pm-slide_responsive__1487165__ {margin-bottom:50px;}
    .pm-slide_responsive__1487165__ .item .caption span {padding:15px 0 0;font-size:20px;}
}

/*     1486895 : 공백      */
.solid_line__1486895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1486895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486895__ {height:30px}
}

/*     1486865 : 제목&내용 가로형      */
.text_horizontal__1486865__ {display:table;width:100%;}
.text_horizontal__1486865__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__1486865__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__1486865__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__1486865__ .title__1486865__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__1486865__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:18px;font-family: 'Pretendard-Bold';font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;vertical-align:top;word-break:keep-all;}
.text_horizontal__1486865__ .text__1486865__ {display:table-cell;margin:0;vertical-align:top;font-size:18px;font-family: 'Pretendard-Regular';font-weight:normal;color:#373334;line-height:1.7em;letter-spacing:-.08em;word-break:keep-all;}

.text_horizontal__1486865__ .text__1486865__ b {color:#666}
.text_horizontal__1486865__ .text__1486865__ span {font-family: 'Pretendard-Light';}


@media all and (max-width:767px){
	.text_horizontal__1486865__ .text__1486865__ b {display:inline-block;margin-bottom:5px;}
}

@media all and (min-width:768px){
	.text_horizontal__1486865__ .text__1486865__ b {display:inline-block;min-width:120px;margin-bottom:10px;}
}

@media all and (min-width:1024px){
	.text_horizontal__1486865__ .icon {padding-right:8px;}
	.text_horizontal__1486865__ .icon img {width:auto;}
	.text_horizontal__1486865__ .title__1486865__ {width:140px;margin-bottom:5px;}
	.text_horizontal__1486865__ .title {width:calc(100% - 40px);font-size:20px}
	.text_horizontal__1486865__ .text__1486865__ {font-size:20px;}
}

/*     1487095 : 공백      */
.solid_line__1487095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1487095__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1487095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1487095__ {height:60px}
}

/*     1487035 : 블록 설정      */
.block_option__1487035__ {display:table;width:100%}
.block_option__1487035__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1487035__ {display:table;width:100%;padding: 0 58px;}
	.row__1487035__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1487035__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1487035__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1487045 : 타이틀 텍스트      */
.title__1487045__ {font-size:0}
.title__1487045__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1487045__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1487045__.style_top p {padding-top:10px}
.title__1487045__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1487045__.style_right p {padding-right:14px}
.title__1487045__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1487045__.style_bottom p {padding-bottom:12px}
.title__1487045__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1487045__.style_left p {padding-left:14px}
.title__1487045__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1487045__.style_circle1 p {padding-left:18px}
.title__1487045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1487045__.style_circle2 p {padding-left:18px}
.title__1487045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1487045__ p {padding-bottom:20px;font-size:45px}
	.title__1487045__.style_top p:before {width:45px}
	.title__1487045__.style_right p:before {height:45px}
	.title__1487045__.style_bottom p:before {width:45px}
	.title__1487045__.style_left p:before {height:45px}
}

/*     1487055 : 공백      */
.solid_line__1487055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1487055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1487055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1487055__ {height:30px}
}

/*     1487065 : 장문 텍스트      */
.textarea__1487065__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1487065__ p {font-size:20px}
}

/*     1487075 : 공백      */
.solid_line__1487075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1487075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1487075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1487075__ {height:30px}
}

/*     1487085 : 버튼      */
.button__1487085__ {font-size:0}
.button__1487085__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1487085__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1487085__ a {font-size:15px}
}

